Home page logo
/

nmap-dev logo Nmap Development mailing list archives

New VA Modules: MSF: 2, Nessus: 42, OpenVAS: 6
From: New VA Module Alert Service <postmaster () insecure org>
Date: Thu, 5 Dec 2013 10:00:41 +0000 (UTC)

This report describes any new scripts/modules/exploits added to Nmap,
Metasploit, Nessus, and OpenVAS since yesterday.

== Metasploit modules (2) ==

636fdfe2 
https://dev.metasploit.com/redmine/projects/framework/repository/entry/modules/exploits/windows/http/kaseya_uploadimage_file_upload.rb
Kaseya uploadImage Arbitrary File Upload

c91d190d 
https://dev.metasploit.com/redmine/projects/framework/repository/entry/modules/auxiliary/scanner/http/cisco_asa_asdm.rb
Cisco ASA ASDM Bruteforce Login Utility

== Nessus plugins (42) ==

71219 manageengine_desktop_central_default_creds.nasl
http://nessus.org/plugins/index.php?view=single&id=71219
ManageEngine Desktop Central Default Administrator Credentials

71218 manageengine_desktop_central_build_80292_file_upload.nasl
http://nessus.org/plugins/index.php?view=single&id=71218
ManageEngine Desktop Central AgentLogUploadServlet Arbitrary File Upload

71217 manageengine_desktop_central_agentloguploadservlet_file_upload.nasl
http://nessus.org/plugins/index.php?view=single&id=71217
ManageEngine Desktop Central AgentLogUploadServlet Arbitrary File Upload
(intrusive check)

71215 jenkins_accessible.nasl
http://nessus.org/plugins/index.php?view=single&id=71215
Jenkins Accessible without Credentials

71214 vmware_VMSA-2013-0014.nasl
http://nessus.org/plugins/index.php?view=single&id=71214
VMSA-2013-0014 : VMware Workstation, Fusion, ESXi and ESX patches
address a guest privilege escalation

71213 confluence_4_3_7.nasl
http://nessus.org/plugins/index.php?view=single&id=71213
Atlassian Confluence < 4.3.7 Multiple Vulnerabilities

71212 monitorix_command_exec.nasl
http://nessus.org/plugins/index.php?view=single&id=71212
Monitorix Built-in HTTP Server Remote Command Execution

71211 ubuntu_USN-2047-1.nasl
http://nessus.org/plugins/index.php?view=single&id=71211
Ubuntu 12.04 LTS / 12.10 / 13.04 / 13.10 : pixman vulnerability
(USN-2047-1)

71210 ubuntu_USN-2045-1.nasl
http://nessus.org/plugins/index.php?view=single&id=71210
Ubuntu 13.04 : linux vulnerabilities (USN-2045-1)

71209 ubuntu_USN-2043-1.nasl
http://nessus.org/plugins/index.php?view=single&id=71209
Ubuntu 12.10 : linux vulnerabilities (USN-2043-1)

71208 ubuntu_USN-2042-1.nasl
http://nessus.org/plugins/index.php?view=single&id=71208
Ubuntu 12.04 LTS : linux-lts-saucy vulnerabilities (USN-2042-1)

71207 ubuntu_USN-2041-1.nasl
http://nessus.org/plugins/index.php?view=single&id=71207
Ubuntu 12.04 LTS : linux-lts-raring vulnerabilities (USN-2041-1)

71206 ubuntu_USN-2040-1.nasl
http://nessus.org/plugins/index.php?view=single&id=71206
Ubuntu 12.04 LTS : linux-lts-quantal vulnerabilities (USN-2040-1)

71205 ubuntu_USN-2038-1.nasl
http://nessus.org/plugins/index.php?view=single&id=71205
Ubuntu 12.04 LTS : linux vulnerabilities (USN-2038-1)

71204 ubuntu_USN-2037-1.nasl
http://nessus.org/plugins/index.php?view=single&id=71204
Ubuntu 10.04 LTS : linux-ec2 vulnerabilities (USN-2037-1)

71203 ubuntu_USN-2036-1.nasl
http://nessus.org/plugins/index.php?view=single&id=71203
Ubuntu 10.04 LTS : linux vulnerabilities (USN-2036-1)

71202 sl_20131125_ruby_on_SL6_x.nasl
http://nessus.org/plugins/index.php?view=single&id=71202
Scientific Linux Security Update : ruby on SL6.x i386/x86_64

71201 sl_20131121_samba_on_SL6_x.nasl
http://nessus.org/plugins/index.php?view=single&id=71201
Scientific Linux Security Update : samba on SL6.x i386/x86_64

71200 sl_20131121_samba4_on_SL6_x.nasl
http://nessus.org/plugins/index.php?view=single&id=71200
Scientific Linux Security Update : samba4 on SL6.x i386/x86_64

71199 sl_20131121_python_on_SL6_x.nasl
http://nessus.org/plugins/index.php?view=single&id=71199
Scientific Linux Security Update : python on SL6.x i386/x86_64

71198 sl_20131121_php_on_SL6_x.nasl
http://nessus.org/plugins/index.php?view=single&id=71198
Scientific Linux Security Update : php on SL6.x i386/x86_64

71197 sl_20131121_pacemaker_on_SL6_x.nasl
http://nessus.org/plugins/index.php?view=single&id=71197
Scientific Linux Security Update : pacemaker on SL6.x i386/x86_64

71196 sl_20131121_openssh_on_SL6_x.nasl
http://nessus.org/plugins/index.php?view=single&id=71196
Scientific Linux Security Update : openssh on SL6.x i386/x86_64

71195 sl_20131121_luci_on_SL6_x.nasl
http://nessus.org/plugins/index.php?view=single&id=71195
Scientific Linux Security Update : luci on SL6.x i386/x86_64

71194 sl_20131121_libguestfs_on_SL6_x.nasl
http://nessus.org/plugins/index.php?view=single&id=71194
Scientific Linux Security Update : libguestfs on SL6.x x86_64

71193 sl_20131121_glibc_on_SL6_x.nasl
http://nessus.org/plugins/index.php?view=single&id=71193
Scientific Linux Security Update : glibc on SL6.x i386/x86_64

71192 sl_20131121_augeas_on_SL6_x.nasl
http://nessus.org/plugins/index.php?view=single&id=71192
Scientific Linux Security Update : augeas on SL6.x i386/x86_64

71191 sl_20131121_389_ds_base_on_SL6_x.nasl
http://nessus.org/plugins/index.php?view=single&id=71191
Scientific Linux Security Update : 389-ds-base on SL6.x i386/x86_64

71190 redhat-RHSA-2013-1779.nasl
http://nessus.org/plugins/index.php?view=single&id=71190
RHEL 5 / 6 : mod_nss (RHSA-2013-1779)

71189 redhat-RHSA-2013-1778.nasl
http://nessus.org/plugins/index.php?view=single&id=71189
RHEL 5 / 6 : gimp (RHSA-2013-1778)

71188 redhat-RHSA-2013-1402.nasl
http://nessus.org/plugins/index.php?view=single&id=71188
RHEL 5 / 6 : Adobe Reader (RHSA-2013-1402)

71187 oraclelinux_ELSA-2013-1779.nasl
http://nessus.org/plugins/index.php?view=single&id=71187
Oracle Linux 6 : mod_nss (ELSA-2013-1779)

71186 oraclelinux_ELSA-2013-1778.nasl
http://nessus.org/plugins/index.php?view=single&id=71186
Oracle Linux 6 : gimp (ELSA-2013-1778)

71185 fedora_2013-22694.nasl
http://nessus.org/plugins/index.php?view=single&id=71185
Fedora 19 : python-keyring-3.3-1.fc19 (2013-22694)

71184 fedora_2013-22423.nasl
http://nessus.org/plugins/index.php?view=single&id=71184
Fedora 19 : ruby-2.0.0.353-16.fc19 (2013-22423)

71183 fedora_2013-22012.nasl
http://nessus.org/plugins/index.php?view=single&id=71183
Fedora 19 : 389-ds-base-1.3.1.16-1.fc19 (2013-22012)

71182 fedora_2013-22011.nasl
http://nessus.org/plugins/index.php?view=single&id=71182
Fedora 18 : monitorix-3.3.1-1.fc18 (2013-22011)

71181 fedora_2013-21786.nasl
http://nessus.org/plugins/index.php?view=single&id=71181
Fedora 19 : krb5-1.11.3-13.fc19 (2013-21786)

71180 debian_DSA-2808.nasl
http://nessus.org/plugins/index.php?view=single&id=71180
Debian DSA-2808-1 : openjpeg - several vulnerabilities

71179 centos_RHSA-2013-1779.nasl
http://nessus.org/plugins/index.php?view=single&id=71179
CentOS 5 / 6 : mod_nss (CESA-2013:1779)

71178 centos_RHSA-2013-1778.nasl
http://nessus.org/plugins/index.php?view=single&id=71178
CentOS 5 / 6 : gimp (CESA-2013:1778)

manageengine_desktop_central_detect.nbin

== OpenVAS plugins (6) ==

r95 103846 2013/gb_VMSA-2013-0011_remote.nasl
https://wald.intevation.org/scm/viewvco.php/scripts/2013/gb_VMSA-2013-0011_remote.nasl?root=openvas-nvts&view=markup
VMSA-2013-0011 VMware ESX and ESXi updates to third party libraries
(remote check)

r95 103847 2013/gb_VMSA-2013-0012_remote.nasl
https://wald.intevation.org/scm/viewvco.php/scripts/2013/gb_VMSA-2013-0012_remote.nasl?root=openvas-nvts&view=markup
VMSA-2013-0012 VMware vSphere updates address multiple vulnerabilities
(remote check)

r95 103850 2013/gb_VMSA-2013-0014_remote.nasl
https://wald.intevation.org/scm/viewvco.php/scripts/2013/gb_VMSA-2013-0014_remote.nasl?root=openvas-nvts&view=markup
VMSA-2013-0014 VMware Workstation, Fusion, ESXi and ESX patches address
a guest privilege escalation (remote check)

r95 2013/gb_nagios_lg_63381.nasl
https://wald.intevation.org/scm/viewvco.php/scripts/2013/gb_nagios_lg_63381.nasl?root=openvas-nvts&view=markup
Nagios Looking Glass Local File Include Vulnerability

r95 103849 2013/gb_VMSA-2013-0003_remote.nasl
https://wald.intevation.org/scm/viewvco.php/scripts/2013/gb_VMSA-2013-0003_remote.nasl?root=openvas-nvts&view=markup
VMSA-2013-0003 VMware vCenter Server, ESXi and ESX address an NFC
Protocol memory corruption and third party library security issues.
(remote check)

r95 103848 2013/gb_VMSA-2013-0004_remote.nasl
https://wald.intevation.org/scm/viewvco.php/scripts/2013/gb_VMSA-2013-0004_remote.nasl?root=openvas-nvts&view=markup
VMSA-2013-0004 VMware ESXi security update for third party library
(remote check)
_______________________________________________
Sent through the dev mailing list
http://nmap.org/mailman/listinfo/dev
Archived at http://seclists.org/nmap-dev/


  By Date           By Thread  

Current thread:
  • New VA Modules: MSF: 2, Nessus: 42, OpenVAS: 6 New VA Module Alert Service (Dec 05)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault